@media (max-width:1670px){

}
@media (max-width:1440px){






}



@media (max-width:1366px){





}

@media (max-width:1140px){
.nas>li>a {
    padding-left: 0.5rem;
}
.yuyueLeft .tabpp {
    width: 93px;
}
.carplate li {
    height: 144px;
    width: 320px;
    margin-left: 2px;
}
.content-cars li.new_li_div_2, .content-cars li.new_li_div_3 {
    width: 728px;
}
.ki {
    display: none;
}
/*.carplate {
    margin-top: 4rem;
}*/
.content-cars {
    margin-top: 5rem;
}

.listabout_a div a {
    margin: 0px 4rem;
}



}



@media (max-width: 1080px){




}

@media (max-width: 992px){

}




@media (max-width: 768px){

/**/
.settings .title {
    font-size: 16px;
}
.title .num01 {
    font-size: 35px;
}

.settings .prices li:nth-child(2) {
    border-top: 0px solid #e6e6e6;
}

.settings .prices li:nth-child(even) {
    margin-left: 0;
}
.settings .prices li {
    padding: 15px 0;
    width: 100%;
    float: left;
    border-bottom: 1px solid #e6e6e6;
    cursor: pointer;
}

.settings .prices li:nth-child(1) {
    border-top: 1px solid #e6e6e6;
}

/*.bannerText label {
    font-size: 15px;
}

.bannerText div {
    font-size: 12px;
}

.bannerText span {
    width: 47px;
    margin-top: 1rem;
}

.bannerText {
    top: 32%;
}*/

.hs_index_price input{
    display: block;
    margin: auto;
}


.listheader{
    display: none;
}

.headers{
    display: none;
}



.visible-xs {
    display: block!important;
}
    /*banner*/
    .banner{
          margin-top: 5rem!important;  
    }





    /*end*/
	.header {
    display: none;
	}

	/*phone*/
	.header_phone {
    background: #fff;
    box-shadow: 0 0 10px #E5DBD6;
    padding: 10px 15px;
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99999999;
	}

	.header_p_box {
    position: relative;
}
.p_logo {
    height: 40px;
    display: inline-block;
    float: left;
}

.p_logo img {
    height: 95%;
    width: auto;
}
a.p_menubtn {
    display: inline-block;
    float: right;
    padding: 4px 0 0;
}
a.p_menubtn span {
    display: block;
    width: 30px;
    height: 2px;
    background: #0081cc;
    margin: 7px 0 5px;
}

.carousel{
	margin-top: 14.5%!important;
}


/*导航*/
.menuBox {
    position: fixed;
    width: 62%;
    top: 0;
    left: -62%;
    height: 100%;
    z-index: 999999999;
    background: #0081cc;
    color: #fff;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.menuBox.active {
    left: 0;
}

.menuAll {
    position: relative;
    height: 100%;
    top: 0;
    padding-top: 43px;
}
.menuTitle {
    padding: 5px 10px;
    font-size: 16px;
    line-height: 32px;
    border-bottom: solid 1px #fff;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}
.menuTitle i.fa {
    font-size: 20px;
    line-height: 32px;
    float: left;
    margin-right: 15px;
}
.menuBody {
    height: 100%;
    overflow: auto;
}
.menuBody ul {
    padding: 0;
    margin: 0;
}
.menuBody li.ua {
    padding: 0;
    border-bottom: solid 1px #fff;
}


.menuBody li a.ua_a {
    line-height: 38px;
}
.menuBody li a {
    color: #fff;
    line-height: 36px;
    padding: 0 15px;
    font-size: 12px;
}

.menuBody li a .fa {
    float: right;
    line-height: 36px;
    font-size: 18px;
    margin-right: 15px;
}

.menuBody ul.ul2_0 {
    background: rgba(255, 255, 255, 0.2);
    display: none;
}

.menuBody ul {
    padding: 0;
    margin: 0;
}
.menuBody ul.ul2_0 li {
    border-top: solid 1px #fff;
    padding-left: 20px;
}

.yuyueLeft .tabpp {
    width: 100%;
}
.yuyueLeft {
    width: 100%;
    height: auto;
}

.yuyueLeft .tabpp {
    width: 100%;
    float: none;
}

.yuyueLeft .tabpp a {
    height: 56px;
    float: left;
    width: 33.333%;
    line-height: 56px;
}

.yuyueLeft .tabpp a.hs-wechat i {
    display: none;
}
.yuyueLeft .tabpp a.hs-wechat {
    height: 56px;
    padding-top: 0;
    line-height: 56px;
}

.box-div {
    width: 100%;
}

.box-div .hs-box {
    width: 100%;
    height: 420px;
}

.hs-content-block-fendian {
    width: 100%;
    height: 400px;
    margin: 0px auto;
    padding: 10px;
}

.cheForm{
    margin-left: 0;
}

.index_order_right {
        top: 24rem;
    right: 0px;
    left: 1rem;
}
.swiperyuyueRight {
    width: 100%;
    margin-top: 3rem;
}
.swiperyuyueRight a div label {
    font-size: 23px;
}
.swiperyuyueRight a div p {
    font-size: 17px;
}

.swiperyuyueRight a div span {
    width: 132px;
    height: 31px;
    line-height: 31px;
    border-radius: 30px;
}

.index_order ul li, .index_order h3 {
    padding-left: 64px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    margin-bottom: 15px;
    float: left;
}
.index_order ul li input, .index_order h3 input {
    height: 30px;
    line-height: 30px;
    width: 100px;
    padding-left: 10px;
    font-size: 12px;
}.index_order {
    margin: 0px 10px 5px;
}
.index_order ul li span, .index_order h3 span {
    width: 65px;
    left: 0px;
    font-size: 12px;
    line-height: 44px;
}
.index_order .submit-btn {
    width: 99px;
    height: 27px;
    line-height: 21px;
    margin: 0px 0 0 57px;
    font-size: 12px;
    border: 0;
}
.hs-content-block-fendian h3 {
    font-size: 15px;
    width: 100%;
}

.price_div li span {
    display: block;
    width: 85px;
    float: left;
    padding: 0 7px;
    margin: 0 3px;
}

.price_div {
    height: 290px;
    width: 100%;
    margin: 10px auto;
}

.price_div li span.name {
    width: 93px;
    text-align: left;
}

.index-price {
    width: 100%;
    top: 16rem;
    left: 0;
    padding-top: 20px;
    height: 300px;
    background: #fff;
    margin-top: 16px;
}
.index-price .index-order-car .carplate li i {
    display: none;
}
.index-price .index-order-car .hs-car {
    width: 100%;
}
.index-price .index-order-car .content-cars {
    width: 100%;
    height: 300px;
}

.index-price .index-order-car {
    width: 100%;
}

.index-price .index-order-car .content-cars li {
    width: 100%;
}
.index-price .index-order-car .carplate li {
    width: 110px;
}












.jingyin {
    display: none;
}

.hzpinpai {
    margin: 2.6rem 0;
}
.hzpinpai label {
    font-size: 20px;
}
.hzpinpai span {
    font-size: 13px;
}
.mulist {
    margin-bottom: 3rem;
}
.muTop span {
    padding: 1rem 0rem;
    font-size: 12px;
    cursor: pointer;
    float: left;
    width: 20%;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.muTop span img {
    display: none;
}
.ContBoxmu {
    width: 100%;
}
.muTop {
    float: left;
    width: 100%;
    overflow: hidden;
}


.yuyue {
    padding: 2rem 0;
}



.xinsheng>div {
    width: 98%;
}
.xinsheng_a {
    width: 100%;
    margin-right: 0;
}

.xinsheng_b div {
    padding-top: 4rem;
}

.xinsheng_b div span {
    font-size: 27px;
}
.xinsheng {
    padding: 3.6rem 0;
}
.youshi>div>label {
    font-size: 21px;
    margin-top: 2rem;
}
.youshiTop {
    padding: 1rem 0.4rem;
    width: 100%;
}
.youshiTop div {
    border-right: 1px solid #5CD3FF;
    font-size: 12px;
}
.youshiTop div span {
    font-size: 12px;
    margin-right: 0px;
}
.youshi_a a {
    width: 232px;
    margin-right: 0;
    padding-top: 11rem;
    margin: auto;
    margin-top: 4rem;
}
.youshi {
    width: 100%;
    background: url(../image/23.png)center 0 no-repeat;
    height: auto;
    overflow: hidden;
    background-size: 100% 100%;
}


.youshi_a a:last-child {
    margin-right: 0;
    margin: auto;
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.homeabout {
    margin: 3rem auto;
    width: 98%;
}
.homeaboutLeft {
    float: none;
    width: 100%;
    margin-bottom: 1rem;
}
.homeaboutRight {
    float: right;
    width: 100%;
}
.homeaboutRight>label {
    font-size: 19px;
    margin-bottom: 0px;
}
.homeaboutRight>p {
    line-height: 32px;
    margin-top: 0.5rem;
    font-size: 12px;
}

.homeaboutRight_a a span {
    font-size: 13px;
    text-align: center;
}

.homeaboutRight_a a {
    margin-right: 10%;
}

.index_order_right .index-order-car .content-cars {
    margin-top: 0;
}

.bottomsLeft {
    width: 96%;
    display: none;
}
.bottomsLeft div {
    width: 50%;
    line-height: 32px;
    padding-left: 4.5rem;
    margin-bottom: 2rem;
}
.bottomsRight {
    float: none;
    width: 96%;
    text-align: center;
    margin: auto;
    margin-top: 2rem;
}

.bottomsRight>p {
    width: 100%;
    margin-bottom: 2rem;
    margin-left: 0;
}
.bottomsRight div {
    width: 100%;
}

.allbottom {
    text-align: center;
    color: #d7d7d7;
    line-height: 29px;
    font-size: 12px;
    padding: 0 10px;
}
.f-nav{
    display: block;
}

.f-nav .tit {
    padding: 1.3rem;
    font-size: 1.36rem;
    line-height: 1rem;
}

.bottoms {
    padding-top: 0rem;
    margin-bottom: 3rem;
}
.f-nav .sub a {
    font-size: 1.3rem;
    line-height: .4rem;
    padding: 1.15rem 1.3rem;
    color: #fff;
}

.hs-order-select-car {
    margin-top: 5rem;
}
.select-icon {
    display: none;
}

.select-input {
    width: 370px;
    height: 54px;
    margin: 134px auto;
    float: none;
    background-size: 100%;
}
.select-input #carModelName {
    width: 160px;
    height: 30px;
    line-height: 30px;
    color: #43bee8;
    margin: 0px 0px 0px 125px;
    font-size: 14px;
}
.hs-order-select-car-content {
    width: 100%;
    height: auto;
}
.tables-yuyue tr th {
    text-align: right;
    width: 97px;
}
.yuyue-names {
    font-size: 14px;
    height: 50px;
}
.submit-btn {
    width: 140px;
    height: 29px;
    font-size: 16px;
    line-height: 29px;
    margin: 12px 0px 0px 106px;
}

.tables-yuyue {
    width: 370px;
}
.hs-cars .xuanzetime {
    top: 304px;
    left: 27%;
    margin-left: 0;
}
.xuanzetime li {
    background: #fff;
}
.ki {
    display: none;
}
.content-cars li {
    width: 100%;
}
.carcatena li {
    width: auto;

}

.carmodel li {
    width: 140px;
}

.content-cars h2 {
    position: relative;
    top: 0;
    left: 0;
    display: none;
    margin-left: 10px;
}
.content-cars li.new_li_div_2, .content-cars li.new_li_div_3 {
    width: 100%;
}
.carcatena {
    padding-top: 2rem;
}
.carcatena li a {
    margin-left: 0;
}
.carplate li {
    margin-left: 0px;
}
.listbanner{
    margin-top: 5rem;
}
.listcontact {
    margin-top: 3rem;
}
.listcontact_a {
    margin-bottom: 1rem;
}
.listcontact_a span {
    font-size: 19px;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.listcontact_a div a {
    margin: 0px 0rem;
    float: left;
    width: 25%;
    font-size: 15px;
    text-align: center;
    margin-bottom: 1rem;
}
/**/
.newbanner{
    margin-top: 5rem;
    height: auto;
    background: none;
}
.newbanner img{
    display: block;
}
.listnac {
    top: 0;
}
.listNew {
    width: 98%;
}

.listnac a {
    width: 20%;
    height: 43px;
    line-height: 43px;
    font-size: 12px;
}
.listNew {
    width: 98%;
}
.listNew a {
    width: 100%;
    padding-bottom: 1rem;
    margin-top: 2rem;
}
.listNew a div {
    padding-top: 0;
}
.listNew a span {
    font-size: 13px;
}

.listNew a p {
    line-height: 16px;
    margin: 0.1rem 0;
    font-size: 12px;
}
.listNew a i {
    font-size: 12px;
}
/**/
.weixiubaojia {
    margin-top: 0rem;
}
.weixiubaojia label {
    font-size: 19px;
}
.weixiubaojia div {
    font-size: 12px;
margin-bottom: 2rem;
}

.weixiubaojiaform {
    margin-top: 4rem;
}
.weixiubaojiaform form {
    padding: 1rem;
}
.weixiubaojiaform form textarea {
    width: 100%;
}
.weixiubaojiaform div {
    margin-top: 3rem;
    width: 100%;
}

.weixiubaojiaform div input:nth-child(2) {
    width: 71%;
}
.Operating {
    background: none;
    height: auto;
}
.OperatingTop {
    margin-top: 4rem;
    color: #2b71af;
}
.OperatingTop label {
    font-size: 26px;
}
.OperatingTop div {
    font-size: 13px;
}
.Operatings a {
    border: 4px solid #2b71af;
    color: #2b71af;
    padding-top: 2rem;
    margin-left: 0;
    margin: auto;
    margin-top: 4rem;
}

.Operatings a:nth-child(2) {
    margin-top: 4rem;
}
.weixiuservice label {
    font-size: 16.8px;
}
.weixiuservice label span {
    font-size: 19px;
}
.weixiuservice div {
    font-size: 12px;
    margin-bottom: 2rem;
}
.jiance>div {
    margin: 2rem auto;
}
.jiance>div>label {
    font-size: 19px;
}
.jiance>div>p {
    font-size: 12px;
}
.jiances a {
    width: 31%;
    margin-right: 3.5%;
    margin-top: 1rem;
}
.zhengpin {
        display: none;
}

.zhengpin>label {
    font-size: 19px;
}
.zhengpin div {
    font-size: 12px;
}

.ditu_location {
    display: none;
}
.huobanTop label {
    font-size: 19px;
}
.huobanTop div {
    font-size: 12px;
}
.huoban {
    display: flex;
    flex-wrap: wrap;
}
.huoban a {
    width: 32%;
    margin-right: 2%;
}
.huoban a img {
    margin: 0px 0;
    width: 100%;
}

.huoban a:nth-child(3n){
    margin-right: 0;
}
.jianzhenTop {
    margin-top: 2rem;
}
.jianzhen {
    padding-bottom: 3rem;
    margin-bottom: 0rem;
    display: flex;
    flex-wrap: wrap;
}
.jianzhenTop label {
    font-size: 19px;
}
.jianzhenTop div {
    font-size: 12px;
}
.jianzhen a {
    width: 32%;
    margin-bottom: 1rem;
margin-right: 2%;
}
.jianzhen a:nth-child(3n){
    margin-right: 0;
}
.jianzhen a img {
    margin: 0px 0;
}
.listnacweixiu a {
     height: 55px;
    line-height: 55px;
    font-size: 12px;
}

.listnacweixiu {
    top: 0;
    margin-bottom: 2rem;
}
/**/
.listnacabout {
    top: 0;
}
.listnacabout a {
    font-size: 12px;
}
.about_a {
    margin-top: 2rem;
    width: 98%;
}
.about_aright span {
    font-size: 22px;
}
.about_a>img {
    width: 100%;
}
.about_aright div {
    font-size: 18px;
}
.about_aright {
    width: 100%;
    margin-top: 2rem;
}
.about_aright p {
    font-size: 12px;
}
.about_aright a {
    width: 103px;
    height: 35px;
    font-size: 12px;
}
.about_ab a strong {
    font-size: 25px;
}
.about_ab a span {
    font-size: 12px;
}
.about_ab a i {
    top: -15px;
    left: 0px;
}
.about_ab a b {
    font-size: 12px;
}
.about_ab a label {
    font-size: 24px;
}
.allaotop {
    margin-top: 3.3rem;
    margin-bottom: 3rem;
}
.allaotop label {
    font-size: 20px;
}
.allaotop div {
    font-size: 12px;
}
.about_b img {
    width: 68%;
}
.about_b div {
    font-size: 12px;
    line-height: 20px;
    margin-top: 1rem;
}
.baozhang a {
    width: 100%;
}
.baozhang a div span {
    padding-top: 1rem;
    padding-left: 1rem;
}
.baozhang a div label {
    font-size: 16px;
}
.baozhang a div p {
    line-height: 21px;
    font-size: 12px;
}
.about-qye ul{
    display: none;
}
.baozhang {
    margin-bottom: 1rem;
}
.about_cTop {
    margin-top: 0rem;
}
.about_cTop label {
    font-size: 20px;
}
.about_cTop div {
    font-size: 12px;
}
.aboutHz {
    margin-bottom: 3rem;
}
.aboutHz a {
    width: 23%;
    margin-right: 2.6%;
    margin-bottom: 1rem;
}
.aboutHz a:nth-child(4n){
    margin-right: 0;
}
.about_dTop {
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.about_dTop label {
    font-size: 20px;
}
.about_dTop div {
    font-size: 12px;
}
.about_dsLeft {
    width: 100%;
    height: 232px;
}
.about_dsRight {
    width: 100%;
    margin-top: 1rem;
}
.list-about-nav {
    top: 5rem;
}
.list-about-nav a {
    font-size: 12px;
    cursor: pointer;
    line-height: 61px;
    margin: 0 0.5%;
}
/**/
.conn_a {
    margin: 0rem auto;
}
.conn_a a {
    margin-right: 0;
    margin-bottom: 2rem;
    width: 100%;
}

.contactliuyan {
    margin: 4rem auto;
    width: 98%;
}
.contacttiltle label {
    font-size: 18px;
}
.contacttiltle div {
    font-size: 17px;
}

.contacttiltle span {
    font-size: 12px;
}
.contactInputLeft {
    float: left;
    width: 100%;
}

.contactInputLeft input {
    height: 36px;
    margin-bottom: 1.5rem;
}

.contactInputCenter {
    width: 100%;
    margin-left: 0;
}

.contactInputCenter input {
    height: 49px;
}

.contactInputRight {
    margin-top: 3.3rem;
    width: 100%;
}

.contactInputRight>input {
    width: 119px;
    height: 30px;
    font-size: 13px;
    margin: auto;
    display: block;
    margin-top: 4rem;
}
.tip-box .mian {
    left: 50%;
    top: 54%;
    width: 90%;
    height: 410px;
    padding: 35px 30px 0px;
    margin: -205px 0 0 -45%;
}

.tip-box .mian i {
    right: -17px;
    top: -17px;
}


}

@media (max-width: 414px){



}


